body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#content_content {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
p {line-height: 140%; margin-top: 0px; margin-bottom: 0px; font-size: 12px;}
a{color:#0317D9; text-decoration:none}
a:link{color:#0317D9; text-decoration:none}
a:visited{color:#0317D9; text-decoration:none}
a:hover{color:#05BDE9; text-decoration:none}
h1{color:#092650;	margin:0px;	padding:0px;font-size: 145%;font-weight: bold;}
h2{color:#092650;	margin:0px;	padding:0px;font-size: 130%;font-weight: bold;}
h3{color:#092650;	margin:0px;	padding:0px;font-size: 120%;font-weight: bold;}
h4{color:#092650;	margin:0px;	padding:0px;font-size: 110%;font-weight: bold;}
h5{color:#092650;	margin:0px;	padding:0px;font-size: 105%;font-weight: bold;}
h6{color:#092650;	margin:0px;	padding:0px;font-size: 100%;font-weight: bold;}

#content_content ul{list-style-image: url(../images/PageElements/bullet.gif);margin-top: 0px;padding-top: 0px;}
#content_content ul ul{list-style-image: url(../images/PageElements/subbullet.gif);}
#content_content ul ul ul{list-style-image: url(../images/PageElements/subbullet.gif);}
#content_content ol ol {list-style-image: url(../images/PageElements/subbullet.gif);}
#content_content ol ol ol{list-style-image: url(../images/PageElements/subbullet.gif);}


#container{}
#banner{
	height: 136px;
	width: 800px;
}
#content_wrap{
	width: 800px;
}
#left_column{
	float: left;
	width: 120px;
	background-image: url(../images/PageElements/menu_bg.jpg);
	background-repeat: no-repeat;
	padding-right: 25px;
	padding-bottom: 50px;
	padding-left: 40px;
	padding-top: 15px;
}
#content_main{
	float: left;
	width: 615px;
}
#content_content{
	float: left;
	width: 615px;
	padding-top: 20px;
}
